@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px 'Poppins', sans-serif;
    color: #393939;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul {
    margin: 0 0 20px;
    padding: 0;
    list-style-type: none;
}

p {
    font-weight: 500;
    line-height: 27px;
}


/***** Font Files *****/

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'cinzel-regular';
    src: url(../fonts/cinzel-regular.ttf);
    font-weight: 400;
    font-style: normal
}

/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.pt_8 {
    padding-top: 80px;
}

.pb_8 {
    padding-bottom: 80px;
}

.py_8 {
    padding: 80px 0px;
}

.theme_btn {
    padding: 15px 25px;
    border: unset;
    border-radius: 15px;
    color: #ffffff;
    z-index: 1;
    background: #242889;
    position: relative;
    font-size: 17px;
    -webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    transition: all 250ms;
    overflow: hidden;
    display: inline-block;
}

.theme_btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    border-radius: 14px;
    background-color: #72d219;
    z-index: -1;
    -webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    transition: all 250ms
}

.theme_btn:hover {
    color: #000000;
}

.theme_btn:hover::before {
    width: 100%;
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    font-family: 'cinzel-regular';
    font-size: 55px;
    line-height: 1.2;
    color: #fff;
    font-weight: 500;
    margin: 0 0 17px;
}

h2 {
    font-family: 'cinzel-regular';
    font-size: 55px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 30px;
}

h3 {
    font-family: 'cinzel-regular';
    font-size: 30px;
    line-height: 1.2;
    color: #000000;
    font-weight: 600;
    margin: 0 0 28px;
}

h4 {
    font-family: 'cinzel-regular';
    font-size: 24px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 13px;
}

h5 {
    font-family: 'cinzel-regular';
    font-size: 20px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 20px;
}

h6 {
    font-family: 'cinzel-regular';
    font-size: 18px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 22px;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}


/*header css start */
header{
    position: absolute;
    width: 100%;
    z-index: 99;
}
.menuSec {
    padding: 10px 0;
}

.menuSec img {
    margin: 0;
}
a.apply {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 131px;
    height: 50px;
    background: #ef3b2c;
    color: #fff;
    font-size: 16px;
}
.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-transform: capitalize;
    display: flex;
    justify-content: center;
    gap: 55px;
    text-align: center;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    /* padding: 10px 23px; */
    font-size: 14px;
}

.menuSec ul li a:after {
    content: '';
    /* position: absolute; */
    top: 35%;
    right: 0;
    width: 1px;
    height: 13px;
    /* background-color: #393939; */
}

.menuSec ul li:last-child a {
    padding-right: 0px;
}

.menuSec ul li:last-child a:after {
    display: none;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: #28b16d;
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li ul li a:hover {
    background-color: #ffffff;
    color: #000000 !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
}

.menuSec ul:after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}

.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 40px;
}

.droopdwon {
    float: left;
}

.droopdwon li:hover li a:hover {
    background-color: #ffffff;
    color: #000 !important;
}


/*header css start */

.dropdown-menu {
    position: absolute !important;
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}


/*banner css start */


/* Tab slider fix  */

.tab_sec .tab-pane {
    display: block;
    border: 0;
    height: 0;
}

.tab_sec .tab-pane.active {
    display: block !important;
    height: auto;
}


/* Tab slider fix  */

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px!important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}
.carousel-item img {
    height: 100vh;
    width: 100%;
}

section.main_slider.row {
    align-items: end;
}
.carousel-caption {
    position: absolute;
    top: 0;
    width: 100%;
    height: 164%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, 0.1);
}
.carousel-caption.inner-banner {
    height: 100%;
    text-align: center;
    background: #000000d6;
}

.carousel-item.inner-banner.active img {
    height: 65vh;
}
.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.carousel-indicators .active {
    margin: 0;
    background-color: #28b16d;
    width: 10px;
    height: 12px;
}

.banner_text a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 155px;
    height: 50px;
    background: #ef3b2c;
    color: #fff;
    font-size: 14px;
}

.banner_text p {
    font-weight: 300;
    opacity: 0.7;
}
.Montly {
    display: flex;
    align-items: center;
    position: absolute;
    top: -62px;
    right: 59px;
}

.Montly h3 {
    font-size: 73px;
    color: #fff;
    font-weight: 500;
}

.Montly p {
    opacity: 0.5;
    font-size: 18px;
}

.custom-pagination-container {
    display: flex;
    align-items: center;
    gap: 15px;
    /* background: #111; */ /* Dark background like your image */
    padding: 20px;
    /* font-family: 'Arial Black', sans-serif; */
    color: white;
    position: absolute;
    bottom: 4%;
    z-index: 3;
    right: 5%;
}

.current-slide {
    font-size: 24px;
    font-weight: bold;
}

.total-slides {
    font-size: 20px;
    color: #ffffff; /* Faded color for the target number */
}

/* Progress Bar Styling */
.progress-bar-wrapper {
    width: 212px; /* Line ki lambai */
    height: 2px;
    background: #53719d; /* Background line color */
    position: relative;
    overflow: hidden;
}

.progress-line-active {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 20%; /* Initial width */
    background: white;
    transition: width 0.4s ease; /* Smooth animation */
}
.banner_text h1 span {
    font-size: 30px;
}
.banner_text p {
    color: #fff;
}
/* Arrows */
.nav-arrow {
    cursor: pointer;
    opacity: 1.6;
    transition: 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 50px;
    background: #fff;
    border-radius: 50px;
}
.next-btn {
    /* position: absolute; */
    /* left: -223%; */
    /* bottom: 0; */
    display: none;
}

.prev-btn {
    /* position: absolute; */
    /* left: -238%;
    bottom: 0; */
    display: none;
}
.nav-arrow:hover {
    opacity: 1;
}
.banner_text h1 {
    font-size: 76.66px;
    margin: 0;
}
/*banner css end*/

.about_sec {
    padding: 100px 0;
}

.about_img img {
    width: 100%;
    height: 557px;
    object-fit: cover;
}

.about_sec .row {
    align-items: center;
}

.about_text h2 {
    color: #000;
    margin: 0;
    font-size: 50px;
    padding-bottom: 10px;
}

.about_text p {
    color: #000;
    opacity: 0.5;
    line-height: 24px;
}

.about_text a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 131px;
    height: 50px;
    background: #ef3b2c;
    color: #fff;
}
.listing_sec {
    padding: 0 0 100px;
}
.listing_cont.inner-listing p {
    margin: 0;
}

.listing_sec.inner-listing {
    padding-top: 100px;
}
.listing_cont {
    text-align: center;
}

.listing_cont h2 {
    margin: 0;
    color: #000;
    font-size: 50px;
}

.listing_cont p {
    color: #000;
    opacity: 0.3;
    margin-bottom: 50px;
}
.listing_img img {
    width: 100%;
    height: 251px;
    object-fit: cover;
}
.listing_sec .col-md-4 {
    margin-top: 35px;
}
.listing_text {
    padding: 15px;
    border: 1px solid #0000007d;
}

.listing_text i {
    color: #ef3b2c;
    font-size: 15px;
}

.listing_text span {
    font-size: 11px;
    color: #000;
    opacity: 0.5;
}

.listing_text h3 {
    margin: 0;
    color: #000;
    padding-bottom: 11px;
    font-size: 27px;
}

.listing_text p {
    font-size: 12px;
    line-height: 20px;
    color: #000;
    opacity: 0.5;
}

.list-total {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
    border-top: 1px solid #0000002e;
    padding-bottom: 11px;
}
.lis-img {
    display: flex;
    align-items: center;
    width: 43%;
}.lis-img img {
    height: auto;
    width: auto;
}

.lis-img span {font-size: 12px;}
.list-total h5 {
    margin: 0;
    font-size: 28px;
    color: #000;
}

.list-total img {
    margin-left: 15px;
    margin-right: 4px;
}

.list-total span {
    color: #000 !important;
    opacity: 1;
    font-weight: 600;
}



.listing_text a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 100%;
    color: #fff;
    background: #ef3b2c;
}


.list_slid .slick-slide {
    transition: all ease-in-out .3s;
    opacity: 1.2 !important;
}


.list_slid .slick-list.draggable {
    padding: 15px 0;
}

.list_slid .slick-prev::before {
    content: '\f060';
    font-family: 'FontAwesome';
    color: #ffffff;
    border: 1px solid;
    border-radius: 45px;
    height: 50px;
    width: 50px;
    align-items: center;
    display: flex;
    text-align: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: -13px;
    background: #ef3b2c;
}
.list_slid .slick-next:before {
    content: '\f061';
    font-family: 'FontAwesome';
    color: #ffffff;
    border: 1px solid;
    border-radius: 50px;
    height: 50px;
    width: 51px;
    align-items: center;
    display: flex;
    text-align: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: -13px;
    background: #ef3b2c;
    opacity: 1;
}
.deram_home{
    background-image: url(../images/dearm.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 146px 0;
}
.deram_home h2 {
    color: #fff;
    margin: 0;
}

.deram_home p {
    color: #fff;
    opacity: 0.7;
}

.deram_home a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 159px;
    background: #fff;
    color: #000;
    font-weight: 600;
}
.why_chose {
    padding: 100px  0;
}

.whyimg img {
    width: 100%;
    height: 520px;
    object-fit: cover;
}

.why_chose .row {
    align-items: center;
}

.why_txt h2 {
    margin: 0;
    color: #000;
    font-size: 50px;
    padding-bottom: 11px;
}

.why_txt p {
    color: #000;
    opacity: 0.5;
}

p.para {
    padding-left: 30px;
}

.why_txt h4 {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #000;
}

/*Testimonial Sec Css Starts */

section.testimonial-sec {
    background-image: url(../images/testimonial-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 0 0 100px;
}

.testimonial-heading * {
    color: #000000;
    text-align: center;
    width: 59%;
    margin: 0 auto;
    padding-bottom: 11px;
}

.testimonial_slider .slick-active {
    opacity: 1;
}

.testimonial_slider .slick-slide {
    margin: 0px 10px;
}
.testimonial_slider .slick-list.draggable {
    padding: 16px 0px;
}


.testimonial_slider .slick-prev::before {
    content: '\f060';
    font-family: 'FontAwesome';
    color: #ffffff;
    border: 1px solid;
    border-radius: 45px;
    height: 50px;
    width: 50px;
    align-items: center;
    display: flex;
    text-align: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: -13px;
    background: #ef3b2c;
}
.testimonial_slider .slick-next:before {
    content: '\f061';
    font-family: 'FontAwesome';
    color: #ffffff;
    border: 1px solid;
    border-radius: 50px;
    height: 50px;
    width: 51px;
    align-items: center;
    display: flex;
    text-align: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: -13px;
    background: #ef3b2c;
    opacity: 1;
}
.testimonial-card-main:hover {
    background: #ef3b2c;
    box-shadow: unset;
}
.testimonial-card-main:hover h5 {
    color: #fff;
}

.testimonial-card-main:hover h6 {
    color: #fff;
}

.testimonial-card-main:hover p {
    color: #fff;
}
.testimonial-card-main {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    gap: 20px;
    padding: 26px;
    background-color: #fff;
    border-radius: 0;
    overflow: hidden;
    box-shadow: 0 0 1px 0px #7c7c7c;
}

.testimonial-card-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.testimonial-card-user-img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    width: 100px;
    border-radius: 100px;
    overflow: hidden;
    border: 5px solid #fff;
    box-shadow: 0 0 20px 0 #0000002b;
}

.testimonial-card-bottom {
    /* display: flex; */
    /* align-items: center; */
    justify-content: space-between;
    /* width: 100%; */
    /* padding: 20px 0 0 0; */
    /* margin: 0px 0 0 0; */
    /* border-top: 1px solid #0000002b; */
}

.testimonial-card-user-txt {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    gap: 5px;
}

.testimonial-card-user-txt h5 {
    font-size: 22px;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
    color: #000;
}

.testimonial-card-user-txt h6 {
    font-size: 15px;
    line-height: 1;
    color: #7c7c7c;
    font-weight: 400;
}

.testimonial-card-star ul {
    display: flex;
    align-items: center;
    justify-content: end;
}

.testimonial-card-star ul li a i {
    font-size: 14px;
    color: #f4a600;
}


/*Testimonial Sec Css Ends */

/*---------------------------------------------------- Footer Section Start ------------------------------------------------------------- */

footer {
    background: #1e1e1e;
    padding-top: 60px;
}

footer * {
    color: #ffffff;
}
.quick-links ul li a {
    color: #fff;
}

.contact-info ul li a {
    color: #fff;
}

.contact-info ul li p {
    color: #fff;
}
footer a {
    transition: 0.5s all;
}

footer h5 {
    margin-bottom: 20px;
    font-family: 'brunson-font';
}

.contact-info ul li, .quick-links ul li {
    margin-bottom: 15px;
}

.socialF-info i {
    font-size: 23px;
    opacity: 40%;
    transition: 0.5s all;
}

.socialF-info {
    margin-right: 48%;
    float: inline-end;
}

.card-credit {
    text-align: end;
}

.footer-info {
    margin-top: 0px;
}

.email-info-ftr input::placeholder {
    color: #fff;
    opacity: 60%;
}

.contact-info ul li a:hover, .contact-info ul li p:hover, .quick-links ul li a:hover {
    opacity: 1 !important;
}

.contact-info ul li a, .contact-info ul li p, .quick-links ul li a {
    opacity: 1;
    transition: 0.5s all;
    color: #ffffff;
}

.socialF-info i:hover {
    color: #fff;
    opacity: 1;
}

.footer-last-disline {
    padding: 20px 0;
    border-top: 1px solid #ffffffb5;
    margin-top: 40px;
}

.socialF-info ul {
    display: block;
    align-items: center;
    gap: 30px;
}

.email-info-ftr {
    margin-top: 0px;
    position: relative;
}

.email-info-ftr input {
    border: unset;
    border-bottom: 1px solid #fff;
    background: transparent;
    width: 100%;
    height: auto;
    padding: 0px 0px 22px 0px;
    margin-bottom: 20px;
}

.email-info-ftr button {
    position: absolute;
    top: -5px;
    right: 0;
    border-radius: 50%;
    border: unset;
    background: #ffffff;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-info p {
    width: 78%;
    opacity: 1;
    margin-top: 15px;
}

.email-info-ftr button i {
    color: #000000;
    font-size: 16px;
    transform: rotate(-25deg);
}
.socialF-info ul li {
    margin-bottom: 10px;
}

.footer-last-disline p {
    margin-bottom: 0px;
    text-align: center;
}
.quick-links ul {
    column-count: 1;
}
/*---------------------------------------------------- Footer Section End ------------------------------------------------------------- */
/* Properties Detail page Css Start  */




.productdetailfor .slick-slide img {
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.productdetailsmallportion img {
    width: 160px;
    /* padding: 12px 20px; */
    transition: 0.5s;
    position: relative;
    z-index: 999999999999999;
    height: 100px;
    border-radius: 0;
    object-fit: cover;
    border-radius: 5px;
}

.productdetailportion {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
    background-color: #eaeaea;
    border-radius: 10px;
    margin: 0 10px 20px;
}

.productdetailportion img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 450px;
}

.productdetailnav .slick-slide {
    opacity: 1;
    z-index: 9999;
    position: relative;
    margin-top: 0;
    cursor: pointer;
    margin: 0 9px;
}


section.tour-detail-sec {
    /* margin: 100px 0px; */
    padding: 100px 12px;
}

.tour-deatil-txt-lst p {
    margin-bottom: 20px;
}

.feature-detl-tour h5 {
    color: #000;
    font-size: 35px;
    margin-bottom: 25px;
}

.feature-detl-tour .col {
    text-align: center;
    cursor: pointer;
}

.feature-icon {
    width: 90px;
    border: 1px solid #000;
    border-radius: 50%;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 7px;
}



.feature-detl-tour a {
    margin-top: 30px;
}

.tour-deatil-txt-lst {
    margin: 30px 0 60px;
}

.tour-detail-usr {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    justify-content: space-between;
}

.tour-detail-usr span {
    font-size: 21px;
    text-transform: uppercase;
    color: #646b4a;
}

.tour-detail-usr h3 {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 500;
}
.tour-detail-txt h6 i {
    color: #ef3b2c;
}
.tour-detail-txt h6 {
    font-size: 18px;
    font-family: 'Montserrat';
    margin-bottom: 15px;
}

.tour-detail-txt p {
    margin-bottom: 10px;
    line-height: 28px;
}




.features {
    max-width: 1100px;
    margin: 50px auto 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.feature-box h3 {
    display: flex;
    align-items: end;
    justify-content: space-between;
    gap: 12px;
    font-size: 18px;
    font-weight: 500;
    color: #333;
    border-bottom: 2px solid #ef3b2c;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-family: "Montserrat", sans-serif;
    width: 85%;
}

.feature-box h3 i {
    font-size: 24px;
    color: #8c8c5a;
}

.feature-box ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.feature-box ul li {
    margin-bottom: 12px;
    color: #000;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    opacity: 66%;
}

.feature-box ul li.diamond:before {
    content: ". ";
    color: #ef3b2c;
    font-size: 64px;
    height: 25px;
    width: 25px;
    display: flex;
    top: -17px;
    position: relative;
}

.feature-box ul li.check i {
    color: #ef3b2c;
    opacity: 1 !important;
}

.tour-detail-txt {
    padding-left: 20px;
}

.feature-detl-tour .col small {
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #000;
    font-weight: 500;
}

.feature-icon:hover img {
    transform: scale(1.5);
}

.feature-icon img {
    transition: 0.5s all;
}

.feature-box h3.garge {
    width: 100%;
}

li.diamond.rty {
    margin-bottom: 20px;
}

li.diamond {
    color: #666666;
    opacity: 1;
}

/* Features */
.features-section {
    margin-top: 60px;
}

.features-list {
    list-style: none;
    padding: 0;
}

.features-list li {
    font-size: 15px;
    margin-bottom: 12px;
    position: relative;
    padding-left: 20px;
}

/* Golden Dot */
.features-list li::before {
    content: "";
    width: 6px;
    height: 6px;
    background-color: #ef4031;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 8px;
}

/* Bold items */
.features-list li.bold {
    font-weight: 600;
    color: #333;
}

h2.section-title {
    font-size: 36px;
    margin-bottom: 23px;
    color: #000;
    text-transform: uppercase;
}


/* Properties Detail Page Css End  */

/*Contact Us Page Css Starts*/

section.contact .container {
  width: 80%;
  margin: 0 auto;
}

.contact {
  padding: 100px 0;
  background: #fff;
}

.contact_right {
  padding: 30px;
  background-color: #ededed;
}

.contact_right h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0 0 20px 0;
  font-size: 39px;
  color: #000;
}

.contact_right form input,
.contact_right form textarea {
  width: 100%;
  padding: 12px 16px;
  border: 1px solid #0000;
  font-size: 16px;
  background-color: #ffff;
  transition: all 0.3s ease;
  margin-bottom: 30px;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: #000000;
}

.contact_right form input::placeholder,
.contact_right form textarea::placeholder {
  color: #000000;
}

.contact_right form textarea {
  resize: none;
  min-height: 170px;
}
.contact-btn button {
    width: 100%;
    height: 50px;
    border: 0;
    background: #ef3b2c;
    color: #fff;
    text-transform: capitalize;
}
.contact_left h2 {
  font-size: 45px;
  line-height: 1;
  margin: 0;
  color: #000;
}

.contact_left p {
  color: #000000;
  font-size: 15px;
  margin: 0;
}

.con_icon {
  color: #000;
  font-size: 25px;
}
.con_txt {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: start;
  gap: 10px;
}

.con_txt h6 {
  font-size: 25px;
  line-height: 1;
  margin: 0;
  color: #000;
}

.con_txt span {
  color: #403f3f;
  font-size: 16px;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}

.contact_left ul li a {
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
}

.contact_left {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: start;
  gap: 30px;
}

.contact_left ul {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: start;
  gap: 20px;
  width: 100%;
}

.contact-btn {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*Contact Us Page Css Ends*/
section.apply {
    padding: 100px 0;
}
.apply_text h2 {
    color: #000;
    margin: 0;
    font-size: 54px;
}
.dowload-drug {
    text-align: center;
    padding: 42px;
    border: 1px  dashed #7c7c7c;
    width: 84%;
    margin:  0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
}

.dowload-drug h2 {
    font-size: 36px;
}

.dowload-drug h4 {
    font-size: 38px;
    font-family: 'Poppins';
    color: #000;
    font-weight: 400;
}

.dowload-drug p {
    font-size: 25px;
    font-weight: 400;
    color: #7a7a7a;
}

.submit-btn button {
    width: 200px;
    height: 58px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    background: #e53033;
    color: #fff;
    text-transform: capitalize;
    font-weight: 500;
}
.apply_text input {
    width: 100%;
    height: 50px;
    padding: 12px;
    margin-bottom: 11px;
    border: 1px solid #7c7c7c;
    margin-right: -26px;
}
.arrows {
    margin-left: 0;
    margin-top: -12px;
    height: 51px;
}

.apply_text form select {
    height: 50px;
    width: 100%;
    appearance: auto;
    padding: 11px;
}
.apply_text label {
    color: #000;
    font-size: 13px;
    font-weight: 600;
}
.numer_count {
    display: flex;
    align-items: center;
}

.arrows button {
    background: unset;
    border: unset;
    font-size: 10px;
    height: 20px;
    width: 10px;
    color: #e73033;
    /* padding: 6px; */
}

.theme-btn {
    position: relative;
    z-index: 1;
}

.theme-btn:hover {
    color: #fff !important;
}

.theme-btn:hover::before {
    width: 100%;
    height: 100%;
}

.theme-btn::before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    background: #000;
    border-radius: 0px;
    z-index: -1;
    transition: .5s all;
}

.theme-btn1 {
    position: relative;
    z-index: 1;
}

.theme-btn1:hover {
    color: #fff !important;
}

.theme-btn1:hover::before {
    width: 100%;
    height: 100%;
}

.theme-btn1::before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    background: #000;
    border-radius: 10px;
    z-index: -1;
    transition: .5s all;
}
